recovery:
  state:
    round: 94
    hash: "c36d60023b73c1b0f577ac72ab9e69cb3b7adf246ffe846e5c3f790dc45fac666093836cc23d71c9886c27e616cccca1"
    timestamp: "2025-11-04T05:49:00.490315483Z"
  bootstrap: null
  package: null
  stream: null
